Subject: Re: [PATCH v4 00/10 iwl-next] idpf: refactor virtchnl messages

From: Jakub Kicinski <[email-masked]>
Date: Tue, 6 Feb 2024 15:17:33 -0800

On Tue, 6 Feb 2024 22:50:25 +0000 Keller, Jacob E wrote:
> > Hm, okay, that does sound like making it worse.
> > I'll disable the minmax coccicheck for now, it seems noisy.  
> 
> Maybe you could make the coccicheck only complain if the value is
> non-zero or not const? Maybe that's a bit too complicated... Hm

Non-zero could work. It may be worthwhile to look at the warnings cocci
currently generates and figure out what's common among the cases where
warning doesn't make sense.